/*
	Styles for affecting JS loaded stuff like BugMuncher, Refer and Chat popups
*/

/* DEV SERVER button */

a#testing {
	position: fixed;
	bottom: 0px;
	left: 0%;
	background: #5baaf9;
	padding: 0.5em 10em;
	font-size: 11px;
	z-index: 9999;
	color: #fff;
}
@media screen and (max-width: 414px) {
	a#testing {
		font-size: 8px;
		padding: 0.3em 4em;
	}
}



/* Hotjar button */

#_hj-f5b2a1eb-9b07_feedback[data-state="minimized"],
._hj-f5b2a1eb-9b07_widget {
	z-index: 10;
}


/* Freshdesk Live Chat button */

#lc_chat_layout {
	right: 5px;
}

@media screen and (max-width: 720px) {
	#lc_chat_layout.lc-collapsed {
		bottom: 35px;
	}
}



/* Ambassador button */

/*
Not working...

#mbsy-button-3039 {
	bottom: 220px;
}

.mbsy-button-standard {
	padding: 6px 9px;
}
*/




/* Social media embed styles */

.pluginSkinLight {
	background-color: #fff;
}

